CREATE TABLE IF NOT EXISTS `comm_comm` (
  `id` int(11) NOT NULL auto_increment,
  `id_razd` int(11) NOT NULL,
  `name` varchar(64) NOT NULL,
  `opis` varchar(1024) default NULL,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `id_razd` (`id_razd`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;
CREATE TABLE IF NOT EXISTS `comm_razd` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `sort` int(11) NOT NULL default '0',
  `opis` varchar(1024) default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `sort` (`sort`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;
CREATE TABLE IF NOT EXISTS `community_comm` (
  `id` int(11) NOT NULL auto_increment,
  `id_author` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `about` varchar(256) NOT NULL,
  `time_create` int(11) NOT NULL,
  `time_last_edit` int(11) NOT NULL,
  `slogan` varchar(100) NOT NULL,
  `rules` text,
  `status` set('1','2') default NULL,
  `id_razd` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=30 ;
CREATE TABLE IF NOT EXISTS `community_forum_posts` (
  `id` int(11) NOT NULL auto_increment,
  `tid` int(11) NOT NULL,
  `time_create` int(11) NOT NULL,
  `time_last_create` int(11) NOT NULL,
  `text` longtext NOT NULL,
  `id_author` int(11) NOT NULL,
  `cyt` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=31 ;
CREATE TABLE IF NOT EXISTS `community_forum_raz` (
  `id` int(11) NOT NULL auto_increment,
  `time_create` int(11) NOT NULL,
  `time_last_edit` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `id_author` int(11) NOT NULL,
  `text` text NOT NULL,
  `id_comm` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `community_forum_reply` (
  `id` int(11) NOT NULL auto_increment,
  `pid` int(11) NOT NULL,
  `uid` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `text` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `community_forum_topics` (
  `id` int(11) NOT NULL auto_increment,
  `rid` int(11) NOT NULL,
  `id_author` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `text` text NOT NULL,
  `time_create` int(11) NOT NULL,
  `time_last_edit` int(11) NOT NULL,
  `uid_last_edit` int(11) NOT NULL,
  `status` set('1','2','3','4') default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=29 ;
CREATE TABLE IF NOT EXISTS `community_razd` (
  `id` int(11) NOT NULL auto_increment,
  `id_razd` int(11) NOT NULL,
  `name` varchar(64) NOT NULL,
  `sort` int(11) NOT NULL default '0',
  `opis` varchar(1024) default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `sort` (`sort`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=15 ;
CREATE TABLE IF NOT EXISTS `community_user_incomm` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL,
  `cid` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `activity` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=139 ;